[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.HelpFile

Specifies the help file that is used by the form

## Declaration

Source position: forms.pp line 648

`public property TCustomForm.HelpFile: String read FHelpFile write FHelpFile;`

## Description

Reads or writes a flag to determine identity of Help file,
and to determine whether its name is stored.
Property contains filename as a string.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .